<?php
namespace Newland\Toubiz\Sync\Neos\Command\Task;

/*
 * This file is part of the "toubiz-sync-neos" package.
 *
 * For the full copyright and license information, please read the
 * LICENSE.txt file that was distributed with this source code.
 */

class ClientUpdateResult
{
    protected $rowsUpdated;
    protected $client;

    public function __construct(int $rowsUpdated, string $client)
    {
        $this->rowsUpdated = $rowsUpdated;
        $this->client = $client;
    }

    public function getRowsUpdated(): int
    {
        return $this->rowsUpdated;
    }

    public function getClient(): string
    {
        return $this->client;
    }
}
